Bug 251461 - www/tdiary: Update to 5.1.4
Summary: www/tdiary: Update to 5.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://tdiary.org/20201129.html
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-29 18:05 UTC by Yasuhiro Kimura
Modified: 2020-12-01 07:13 UTC (History)
1 user (show)

See Also:


Attachments
Patch file (1.47 KB, patch)
2020-11-29 18:05 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2020-11-29 18:05:40 UTC
Created attachment 220076 [details]
Patch file

Update to 5.1.4.

Release Note: https://tdiary.org/20201129.html
Comment 1 Automation User 2020-11-30 13:41:11 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/222818483
Comment 2 commit-hook freebsd_committer 2020-12-01 07:00:15 UTC
A commit references this bug:

Author: meta
Date: Tue Dec  1 07:00:05 UTC 2020
New revision: 556716
URL: https://svnweb.freebsd.org/changeset/ports/556716

Log:
  www/tdiary: Update to 5.1.4

  PR:		251461
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)
  Relnotes:	https://tdiary.org/20201129.html

Changes:
  head/www/tdiary/Makefile
  head/www/tdiary/distinfo
  head/www/tdiary/pkg-plist
Comment 3 Koichiro Iwao freebsd_committer 2020-12-01 07:13:44 UTC
Committed, thanks!